TQPHY(4)

NAME
tqphy - Driver for TDK Semiconductor 78Q2120 10/100 Ethernet PHYs

SYNOPSIS
tqphy* at mii? phy ?

DESCRIPTION
The tqphy driver supports the TDK Semiconductor 78Q2120 PHY found in some CardBus and Mini-PCI Ethernet cards.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)

BUGS
Due to hardware bugs, the tqphy driver refuses to match chips with revision 3 or lower. For these chips, use ukphy(4) instead.